.modal-title {
  color: #000;
}

.modal-body {
  color: #000;
}
body{background:#f4f6f9;}
.calendar-container{
    max-width:1000px;
    margin:40px auto;
    background:white;
    border-radius:12px;
    overflow:hidden;
    box-shadow:0 4px 12px rgba(0,0,0,0.1);
}
.calendar-header{
    background:black;
    color:white;
    padding:15px;
}
.calendar-grid{
    display:grid;
    grid-template-columns:repeat(7,1fr);
}
.day-name{
    background:#e9ecef;
    padding:12px;
    text-align:center;
    font-weight:bold;
    border:1px solid #d6d6d6;
}
.day{
    min-height:60px;
    border:1px solid #d6d6d6;
    padding:8px;
    position:relative;
    background:white;
}
.day-number{
    font-weight:bold;
}
.other-month{
    background:#f8f9fa;
    color:#aaa;
}
.event{
    margin-top:8px;
    padding:4px 8px;
    border-radius:6px;
    color:white;
    font-size:13px;
    cursor:pointer;
}
.today{
    background:#fff3cd;
    box-shadow: inset 0 0 0 2px #a09f9d;
}
.today .day-number{
    color:#d97706;
    font-weight:bold;
}